rte_bpf_jit(3)

NAME
rte_bpf_jit

SYNOPSIS

#include <rte_bpf.h>

  Data Fields

uint64_t(* func )(void *)
size_t sz

Detailed Description

Information about compiled into native ISA eBPF code.

Definition at line 103 of file rte_bpf.h.

Field Documentation

  uint64_t(* func) (void *)
JIT-ed native code

Definition at line 104 of file rte_bpf.h.

  size_t sz
size of JIT-ed code

Definition at line 105 of file rte_bpf.h.

Author

Generated automatically by Doxygen for DPDK from the source code.